Subject: Re: change-video to teleconferences-Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 03:04:00 -0800 (PST)

Christie,

Meeting at 5:30 is fine with me. The presentation is at  6:30.
I sent you a message regarding a dinner on Tuesday.
Can  you join me and Ken Parkhill?

Vince

From: Christie Patrick on 02/16/2001 10:19 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: change-video to teleconferences-Enron

Hi Vince!

Thanks for the information below!

I spoke with Tom Piazze today.  I'll be meeting with him at 3:30 on the 20th 
to discuss the WeBI contract.  I'll also be meeting with Wharton's broadband 
(technical people) before our meeting with the students.  Further, I hope to 
meet with the people in charge of the Business Plan Competition.

Tom  suggested you might want to call Howard Kurnreuther (sp?) and possibly 
stop in to see him while we are at Wharton.

I'll be getting to Wharton sometime Tuesday; I'll try to get a reservation at 
the Inn at Penn.  I'll then be leaving early Wednesday morning by train to 
New York.

Shall we meet in tha Lobby at the Inn at Penn before going to meet the 
students (I think the meeting with the students is at 6pm-ish)--say, 5:30?  
Please let me know!

Also, we still need to give Wharton an answer as to whether we're interested 
in another $50,000 investment in eFellows.

Thanks Vince!

Have a great wekend!

--Christie.
----- Forwarded by Christie Patrick/HOU/ECT on 02/16/2001 10:13 AM -----

	Vince J Kaminski
	02/16/2001 10:06 AM
		 
		 To: Christie Patrick/HOU/ECT@ECT
		 cc: Vince J Kaminski/HOU/ECT@ECT, Kenneth Parkhill/NA/Enron@ENRON
		 Subject: change-video to teleconferences-Enron

FYI

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 02/16/2001 
10:06 AM ---------------------------

FAP <[email-masked]> on 02/16/2001 08:35:22 AM
To: Clay DeGiacinto <[email-masked]>, Deepa Mallik 
<[email-masked]>, dennis Feerick  
<[email-masked]>, Heather Thorne  
<[email-masked]>, Jack Rejtman  
<[email-masked]>, Jason Cummins  
<[email-masked]>, Kim Whitsel  
<[email-masked]>, Nicholas Levitt  
<[email-masked]>, Omar Bassel  
<[email-masked]>, Ram Vittal <[email-masked]>, Steve 
Lessar <[email-masked]>, Thomas  
<[email-masked]>, Tulika Bhalla <[email-masked]>, 
Vincent Chen <[email-masked]>
cc: FAP <[email-masked]>, "[email-masked]'"  
<[email-masked]>, "[email-masked]'"  
<[email-masked]> 
Subject: change-video to teleconferences-Enron

3/1     SHDH 215
3/22   SHDH 215
3/29   SHDH 215

Please note that the remaining videoconferences scheduled with Enron have
been changed to teleconferences due to the difficulties we have experienced.
The host has agreed and we will, therefore, continue with teleconferences in
the same locations/dates as noted above.

Any questions, please contact the FAP office.

Thanks,
Donna